title log density case B, T=5000, log n=2
iterate
c want H and he fully stripped so we can check H He spectra
case b hummer
no induced processes (OK) 
constant temperature = 500
stop zone 1
black body, T=200,000K
ionization parameter -1
hden = 2
init file="hheonly.ini"
set dr 0
normalize to "Ca B" 4861
*hydrogen levels large
punch results "caseblowt.rlt"
punch asserts "caseblowt.asr"
// 99Jun15 next two changed, by .2 and .08 dex respectively,
// when ots oscil fix put in place 92.20
// 99jun18 increased error on H1 and He1, since case b does not
// really define this, and they are so affected by lyman line transport
// 99nov11, changed H and He to HS case B expectations
assert ionization hydrogen 1 -3.44 error 0.3
assert ionization helium 1 -5.686 error 0.3
assert ionizaiton helium 2 -1.749
assert line "H  1" 4861 1.00 error 0.07
assert line "H  1" 6563 3.97 error 0.07
assert line "H  1"   18 0.752 error 0.07
assert line "H  1"   12 0.249 error 0.07
assert line "H  1"   40 0.233 error 0.09
assert line "H  1"   26 0.095 error 0.07
assert line "He 2" 1640 8.745 error 0.07
assert line "He 2" 4686 1.933 error 0.07
assert line "BaC " 3646 125.6 error 0.07
c caseblowt.in
